.sprite {
    background-image: url(spritesheet.png?5555);
    background-repeat: no-repeat;
    display: block;
}

.sprite-Habbowood_icon {
    width: 14px !important;
    height: 16px !important;
    background-position: -5px -5px !important;
}

.sprite-Image-1006 {
    width: 13px !important;
    height: 16px !important;
    background-position: -29px -5px !important;
}

.sprite-Image-104 {
    width: 18px !important;
    height: 23px !important;
    background-position: -52px -5px !important;
}

.sprite-Image-11 {
    width: 12px !important;
    height: 22px !important;
    background-position: -80px -5px !important;
}

.sprite-Image-115 {
    width: 18px !important;
    height: 23px !important;
    background-position: -102px -5px !important;
}

.sprite-Image-1201 {
    width: 23px !important;
    height: 22px !important;
    background-position: -130px -5px !important;
}

.sprite-Image-1314 {
    width: 15px !important;
    height: 13px !important;
    background-position: -163px -5px !important;
}

.sprite-Image-1342 {
    width: 23px !important;
    height: 22px !important;
    background-position: -188px -5px !important;
}

.sprite-Image-1406 {
    width: 20px !important;
    height: 21px !important;
    background-position: -221px -5px !important;
}

.sprite-Image-1409 {
    width: 18px !important;
    height: 16px !important;
    background-position: -251px -5px !important;
}

.sprite-Image-1411 {
    width: 15px !important;
    height: 15px !important;
    background-position: -279px -5px !important;
}

.sprite-Image-143 {
    width: 12px !important;
    height: 13px !important;
    background-position: -304px -5px !important;
}

.sprite-Image-146 {
    width: 18px !important;
    height: 23px !important;
    background-position: -326px -5px !important;
}

.sprite-Image-1462 {
    width: 18px !important;
    height: 18px !important;
    background-position: -5px -38px !important;
}

.sprite-Image-1468 {
    width: 17px !important;
    height: 19px !important;
    background-position: -33px -38px !important;
}

.sprite-Image-1489 {
    width: 15px !important;
    height: 13px !important;
    background-position: -60px -38px !important;
}

.sprite-Image-1507 {
    width: 25px !important;
    height: 25px !important;
    background-position: -85px -38px !important;
}

.sprite-Image-1531 {
    width: 16px !important;
    height: 16px !important;
    background-position: -120px -38px !important;
}

.sprite-Image-1533 {
    width: 13px !important;
    height: 12px !important;
    background-position: -146px -38px !important;
}

.sprite-Image-1536 {
    width: 11px !important;
    height: 19px !important;
    background-position: -169px -38px !important;
}

.sprite-Image-1537 {
    width: 11px !important;
    height: 19px !important;
    background-position: -190px -38px !important;
}

.sprite-Image-1539 {
    width: 7px !important;
    height: 17px !important;
    background-position: -211px -38px !important;
}

.sprite-Image-1540 {
    width: 20px !important;
    height: 20px !important;
    background-position: -228px -38px !important;
}

.sprite-Image-1564 {
    width: 19px !important;
    height: 24px !important;
    background-position: -258px -38px !important;
}

.sprite-Image-1566 {
    width: 25px !important;
    height: 25px !important;
    background-position: -287px -38px !important;
}

.sprite-Image-1569 {
    width: 17px !important;
    height: 15px !important;
    background-position: -322px -38px !important;
}

.sprite-Image-17 {
    width: 16px !important;
    height: 22px !important;
    background-position: -322px -63px !important;
}

.sprite-Image-1736 {
    width: 23px !important;
    height: 22px !important;
    background-position: -5px -95px !important;
}

.sprite-Image-175 {
    width: 12px !important;
    height: 21px !important;
    background-position: -60px -63px !important;
}

.sprite-Image-176 {
    width: 22px !important;
    height: 18px !important;
    background-position: -38px -95px !important;
}

.sprite-Image-1799 {
    width: 16px !important;
    height: 16px !important;
    background-position: -70px -95px !important;
}

.sprite-Image-1807 {
    width: 17px !important;
    height: 18px !important;
    background-position: -96px -95px !important;
}

.sprite-Image-1817 {
    width: 16px !important;
    height: 16px !important;
    background-position: -123px -95px !important;
}

.sprite-Image-1832 {
    width: 13px !important;
    height: 11px !important;
    background-position: -146px -63px !important;
}

.sprite-Image-1841 {
    width: 13px !important;
    height: 12px !important;
    background-position: -149px -95px !important;
}

.sprite-Image-1847 {
    width: 13px !important;
    height: 11px !important;
    background-position: -172px -95px !important;
}

.sprite-Image-186 {
    width: 12px !important;
    height: 13px !important;
    background-position: -348px -63px !important;
}

.sprite-Image-1899 {
    width: 18px !important;
    height: 18px !important;
    background-position: -195px -86px !important;
}

.sprite-Image-1905 {
    width: 15px !important;
    height: 13px !important;
    background-position: -223px -95px !important;
}

.sprite-Image-1950 {
    width: 19px !important;
    height: 20px !important;
    background-position: -248px -86px !important;
}

.sprite-Image-2048 {
    width: 25px !important;
    height: 25px !important;
    background-position: -277px -86px !important;
}

.sprite-Image-2061 {
    width: 10px !important;
    height: 10px !important;
    background-position: -349px -38px !important;
}

.sprite-Image-2074 {
    width: 19px !important;
    height: 14px !important;
    background-position: -312px -95px !important;
}

.sprite-Image-2087 {
    width: 15px !important;
    height: 15px !important;
    background-position: -341px -95px !important;
}

.sprite-Image-2089 {
    width: 13px !important;
    height: 18px !important;
    background-position: -149px -120px !important;
}

.sprite-Image-2090 {
    width: 17px !important;
    height: 22px !important;
    background-position: -172px -120px !important;
}

.sprite-Image-210 {
    width: 18px !important;
    height: 23px !important;
    background-position: -199px -120px !important;
}

.sprite-Image-2124 {
    width: 18px !important;
    height: 10px !important;
    background-position: -227px -120px !important;
}

.sprite-Image-214 {
    width: 15px !important;
    height: 17px !important;
    background-position: -312px -120px !important;
}

.sprite-Image-2159 {
    width: 15px !important;
    height: 15px !important;
    background-position: -337px -120px !important;
}

.sprite-Image-2165 {
    width: 18px !important;
    height: 13px !important;
    background-position: -5px -145px !important;
}

.sprite-Image-2166 {
    width: 16px !important;
    height: 11px !important;
    background-position: -33px -145px !important;
}

.sprite-Image-2199 {
    width: 16px !important;
    height: 15px !important;
    background-position: -59px -145px !important;
}

.sprite-Image-2208 {
    width: 19px !important;
    height: 14px !important;
    background-position: -85px -145px !important;
}

.sprite-Image-2240 {
    width: 36px !important;
    height: 36px !important;
    background-position: -227px -145px !important;
}

.sprite-Image-2251 {
    width: 13px !important;
    height: 22px !important;
    background-position: -114px -145px !important;
}

.sprite-Image-2258 {
    width: 13px !important;
    height: 12px !important;
    background-position: -273px -145px !important;
}

.sprite-Image-2259 {
    width: 18px !important;
    height: 18px !important;
    background-position: -337px -145px !important;
}

.sprite-Image-2274 {
    width: 17px !important;
    height: 18px !important;
    background-position: -5px -173px !important;
}

.sprite-Image-2312 {
    width: 18px !important;
    height: 18px !important;
    background-position: -32px -173px !important;
}

.sprite-Image-2358 {
    width: 19px !important;
    height: 19px !important;
    background-position: -60px -173px !important;
}

.sprite-Image-2384 {
    width: 13px !important;
    height: 21px !important;
    background-position: -89px -173px !important;
}

.sprite-Image-2414 {
    width: 16px !important;
    height: 12px !important;
    background-position: -137px -173px !important;
}

.sprite-Image-247 {
    width: 20px !important;
    height: 20px !important;
    background-position: -163px -173px !important;
}

.sprite-Image-2487 {
    width: 17px !important;
    height: 16px !important;
    background-position: -193px -173px !important;
}

.sprite-Image-271 {
    width: 18px !important;
    height: 24px !important;
    background-position: -273px -173px !important;
}

.sprite-Image-278 {
    width: 52px !important;
    height: 35px !important;
    background-position: -301px -173px !important;
}

.sprite-Image-29 {
    width: 18px !important;
    height: 20px !important;
    background-position: -5px -218px !important;
}

.sprite-Image-31 {
    width: 35px !important;
    height: 46px !important;
    background-position: -33px -218px !important;
}

.sprite-Image-327 {
    width: 39px !important;
    height: 35px !important;
    background-position: -78px -218px !important;
}

.sprite-Image-332 {
    width: 16px !important;
    height: 14px !important;
    background-position: -127px -218px !important;
}

.sprite-Image-339 {
    width: 21px !important;
    height: 18px !important;
    background-position: -153px -218px !important;
}

.sprite-Image-345 {
    width: 13px !important;
    height: 13px !important;
    background-position: -184px -218px !important;
}

.sprite-Image-358 {
    width: 15px !important;
    height: 15px !important;
    background-position: -207px -218px !important;
}

.sprite-Image-359 {
    width: 27px !important;
    height: 33px !important;
    background-position: -232px -218px !important;
}

.sprite-Image-364 {
    width: 18px !important;
    height: 19px !important;
    background-position: -269px -218px !important;
}

.sprite-Image-384 {
    width: 18px !important;
    height: 18px !important;
    background-position: -297px -218px !important;
}

.sprite-Image-417 {
    width: 16px !important;
    height: 14px !important;
    background-position: -325px -218px !important;
}

.sprite-Image-462 {
    width: 13px !important;
    height: 16px !important;
    background-position: -127px -242px !important;
}

.sprite-Image-469 {
    width: 12px !important;
    height: 12px !important;
    background-position: -255px -120px !important;
}

.sprite-Image-481 {
    width: 18px !important;
    height: 18px !important;
    background-position: -325px -242px !important;
}

.sprite-Image-482 {
    width: 18px !important;
    height: 18px !important;
    background-position: -5px -270px !important;
}

.sprite-Image-483 {
    width: 18px !important;
    height: 18px !important;
    background-position: -78px -270px !important;
}

.sprite-Image-484 {
    width: 18px !important;
    height: 18px !important;
    background-position: -106px -270px !important;
}

.sprite-Image-485 {
    width: 18px !important;
    height: 18px !important;
    background-position: -134px -270px !important;
}

.sprite-Image-486 {
    width: 18px !important;
    height: 18px !important;
    background-position: -162px -270px !important;
}

.sprite-Image-496 {
    width: 18px !important;
    height: 18px !important;
    background-position: -190px -270px !important;
}

.sprite-Image-498 {
    width: 18px !important;
    height: 18px !important;
    background-position: -218px -270px !important;
}

.sprite-Image-499 {
    width: 18px !important;
    height: 18px !important;
    background-position: -246px -270px !important;
}

.sprite-Image-500 {
    width: 18px !important;
    height: 18px !important;
    background-position: -274px -270px !important;
}

.sprite-Image-501 {
    width: 18px !important;
    height: 18px !important;
    background-position: -302px -270px !important;
}

.sprite-Image-502 {
    width: 18px !important;
    height: 18px !important;
    background-position: -330px -270px !important;
}

.sprite-Image-503 {
    width: 18px !important;
    height: 18px !important;
    background-position: -5px -298px !important;
}

.sprite-Image-505 {
    width: 18px !important;
    height: 18px !important;
    background-position: -33px -298px !important;
}

.sprite-Image-509 {
    width: 13px !important;
    height: 15px !important;
    background-position: -61px -298px !important;
}

.sprite-Image-52 {
    width: 18px !important;
    height: 23px !important;
    background-position: -84px -298px !important;
}

.sprite-Image-543 {
    width: 20px !important;
    height: 20px !important;
    background-position: -112px -298px !important;
}

.sprite-Image-547 {
    width: 25px !important;
    height: 25px !important;
    background-position: -142px -298px !important;
}

.sprite-Image-562 {
    width: 18px !important;
    height: 9px !important;
    background-position: -177px -298px !important;
}

.sprite-Image-568 {
    width: 16px !important;
    height: 16px !important;
    background-position: -205px -298px !important;
}

.sprite-Image-579 {
    width: 12px !important;
    height: 12px !important;
    background-position: -184px -242px !important;
}

.sprite-Image-654 {
    width: 13px !important;
    height: 18px !important;
    background-position: -231px -298px !important;
}

.sprite-Image-702 {
    width: 18px !important;
    height: 18px !important;
    background-position: -254px -298px !important;
}

.sprite-Image-704 {
    width: 18px !important;
    height: 16px !important;
    background-position: -282px -298px !important;
}

.sprite-Image-716 {
    width: 18px !important;
    height: 17px !important;
    background-position: -310px -298px !important;
}

.sprite-Image-737 {
    width: 16px !important;
    height: 16px !important;
    background-position: -338px -298px !important;
}

.sprite-Image-782 {
    width: 20px !important;
    height: 20px !important;
    background-position: -177px -324px !important;
}

.sprite-Image-791 {
    width: 13px !important;
    height: 21px !important;
    background-position: -61px -324px !important;
}

.sprite-Image-793 {
    width: 11px !important;
    height: 9px !important;
    background-position: -207px -324px !important;
}

.sprite-Image-801 {
    width: 16px !important;
    height: 14px !important;
    background-position: -282px -324px !important;
}

.sprite-Image-802 {
    width: 17px !important;
    height: 18px !important;
    background-position: -338px -324px !important;
}

.sprite-Image-818 {
    width: 29px !important;
    height: 29px !important;
    background-position: -369px -5px !important;
}

.sprite-Image-841 {
    width: 36px !important;
    height: 36px !important;
    background-position: -363px -173px !important;
}

.sprite-Image-885 {
    width: 12px !important;
    height: 15px !important;
    background-position: -370px -44px !important;
}

.sprite-Image-899 {
    width: 13px !important;
    height: 16px !important;
    background-position: -5px -69px !important;
}

.sprite-Image-935 {
    width: 23px !important;
    height: 22px !important;
    background-position: -370px -69px !important;
}

.sprite-Image-959 {
    width: 18px !important;
    height: 18px !important;
    background-position: -366px -101px !important;
}

.sprite-Image-960 {
    width: 17px !important;
    height: 15px !important;
    background-position: -28px -69px !important;
}

.sprite-Image-976 {
    width: 20px !important;
    height: 22px !important;
    background-position: -365px -129px !important;
}

.sprite-Image-984 {
    width: 18px !important;
    height: 20px !important;
    background-position: -353px -219px !important;
}

.sprite-Image-997 {
    width: 24px !important;
    height: 24px !important;
    background-position: -358px -249px !important;
}

.sprite-Sem-t_tulo-4 {
    width: 19px !important;
    height: 19px !important;
    background-position: -364px -283px !important;
}

.sprite-blog {
    width: 16px !important;
    height: 17px !important;
    background-position: -381px -219px !important;
}

.sprite-bol {
    width: 18px !important;
    height: 18px !important;
    background-position: -365px -312px !important;
}

.sprite-canvasmadness {
    width: 18px !important;
    height: 18px !important;
    background-position: -5px -340px !important;
}

.sprite-comment {
    width: 17px !important;
    height: 16px !important;
    background-position: -33px -340px !important;
}

.sprite-config {
    width: 18px !important;
    height: 19px !important;
    background-position: -84px -340px !important;
}

.sprite-culture-exchange {
    width: 16px !important;
    height: 17px !important;
    background-position: -112px -340px !important;
}

.sprite-deslike {
    width: 22px !important;
    height: 24px !important;
    background-position: -138px -340px !important;
}

.sprite-deslike-color {
    width: 20px !important;
    height: 22px !important;
    background-position: -228px -340px !important;
}

.sprite-forum {
    width: 15px !important;
    height: 16px !important;
    background-position: -308px -340px !important;
}

.sprite-funcao {
    width: 13px !important;
    height: 13px !important;
    background-position: -120px -69px !important;
}

.sprite-global {
    width: 19px !important;
    height: 19px !important;
    background-position: -365px -340px !important;
}

.sprite-home {
    width: 19px !important;
    height: 15px !important;
    background-position: -5px -369px !important;
}

.sprite-home_icon {
    width: 18px !important;
    height: 17px !important;
    background-position: -34px -369px !important;
}

.sprite-hotel {
    width: 19px !important;
    height: 19px !important;
    background-position: -62px -369px !important;
}

.sprite-like {
    width: 22px !important;
    height: 24px !important;
    background-position: -91px -369px !important;
}

.sprite-like-color {
    width: 20px !important;
    height: 22px !important;
    background-position: -170px -369px !important;
}

.sprite-login_icon {
    width: 16px !important;
    height: 16px !important;
    background-position: -200px -369px !important;
}

.sprite-lovechat {
    width: 17px !important;
    height: 18px !important;
    background-position: -258px -369px !important;
}

.sprite-magnifying_glass_icon {
    width: 16px !important;
    height: 16px !important;
    background-position: -285px -369px !important;
}

.sprite-micro {
    width: 13px !important;
    height: 21px !important;
    background-position: -311px -369px !important;
}

.sprite-mis {
    width: 15px !important;
    height: 14px !important;
    background-position: -169px -69px !important;
}

.sprite-music {
    width: 18px !important;
    height: 18px !important;
    background-position: -334px -369px !important;
}

.sprite-news_icon {
    width: 16px !important;
    height: 17px !important;
    background-position: -362px -369px !important;
}

.sprite-newsalert {
    width: 18px !important;
    height: 19px !important;
    background-position: -408px -5px !important;
}

.sprite-newschat {
    width: 18px !important;
    height: 19px !important;
    background-position: -408px -34px !important;
}

.sprite-of {
    width: 15px !important;
    height: 18px !important;
    background-position: -403px -63px !important;
}

.sprite-on {
    width: 15px !important;
    height: 18px !important;
    background-position: -403px -91px !important;
}

.sprite-pincel {
    width: 23px !important;
    height: 18px !important;
    background-position: -395px -119px !important;
}

.sprite-pu {
    width: 14px !important;
    height: 18px !important;
    background-position: -409px -147px !important;
}

.sprite-purse_icon {
    width: 15px !important;
    height: 16px !important;
    background-position: -296px -147px !important;
}

.sprite-signup_icon {
    width: 14px !important;
    height: 14px !important;
    background-position: -409px -175px !important;
}

.sprite-staffbuilder {
    width: 13px !important;
    height: 13px !important;
    background-position: -409px -199px !important;
}

.sprite-star {
    width: 18px !important;
    height: 19px !important;
    background-position: -407px -222px !important;
}

.sprite-star2 {
    width: 18px !important;
    height: 18px !important;
    background-position: -392px -251px !important;
}

.sprite-star_icon {
    width: 15px !important;
    height: 15px !important;
    background-position: -393px -279px !important;
}

.sprite-tools_widgets {
    width: 28px !important;
    height: 20px !important;
    background-position: -393px -304px !important;
}

.sprite-ua {
    width: 15px !important;
    height: 13px !important;
    background-position: -394px -334px !important;
}

.sprite-user {
    width: 32px !important;
    height: 55px !important;
    background-position: -394px -357px !important;
}

.sprite-usergo {
    width: 16px !important;
    height: 16px !important;
    background-position: -436px -5px !important;
}

.sprite-userplus {
    width: 18px !important;
    height: 16px !important;
    background-position: -428px -63px !important;
}

.sprite-wired {
    width: 14px !important;
    height: 11px !important;
    background-position: -436px -31px !important;
}
